/* video-review-slider-section css start */
.swiper.video-review-slider {
    padding: 16px 0;
}

.swiper.video-review-slider .swiper-wrapper .swiper-slide {
    width: 350px;
    border-radius: 10px;
    overflow: hidden;
    background: var(--white);
    padding: 5px;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.3);
}

.video-review-item {
    display: block;
}

.review-video video {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px 10px 0 0;
}

.review-video {
    position: relative;
}

.review-video .video-play-btn {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 22px;
    height: 30px;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
    /* opacity: 0;
    visibility: hidden; */
    transition: all ease .3s;
}

/* 
.swiper.video-review-slider .swiper-slide.swiper-slide-active .testimonial-video-slider-item .review-video .video-play-btn {
    opacity: 1;
    visibility: visible;
} */

.review-video .video-play-btn::before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--brand-color);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.review-video .video-play-btn span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 20px solid var(--white);
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
}

.review-video .video-play-btn::after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--brand-color);
    border-radius: 50%;
    transition: all 200ms;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

.video-review-content {
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
    cursor: pointer;
}

.video-review-content-img {
    max-width: 60px;
    min-width: 60px;
    border-radius: 3px;
    overflow: hidden;
}

.video-review-slider-item-title {
    text-transform: capitalize;
    line-height: 20px;
}

.video-review-slider-item-price {
    margin: 5px 0 0 0;
    display: flex;
    align-items: center;
    gap: 10px;
}

.video-review-slider-item-price .latest-price,
.video-review-slider-item-price .previous-price {
    font-weight: 500;
    line-height: 20px;
}

.video-review-slider-item-price .previous-price {
    color: var(--text-muted);
    text-decoration: line-through;
}

.video-review-item-icon {
    display: flex;
}

.video-review-popup {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
}

.video-review-popup.active {
    opacity: 1;
    visibility: visible;
}

.video-review-popup-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    max-width: 750px;
    border-radius: 10px;
    overflow: hidden;
    padding: 0 50px;
    background: var(--white);
    position: relative;
}

.video-review-popup-video {
    display: flex;
    align-items: center;
    justify-content: center;
}

.video-review-popup-video .review-video {
    border-radius: 8px;
    overflow: hidden;
}

.video-review-popup-content {
    padding: 20px 20px 20px 0;
}

.video-review-popup-content-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin: 0 0 20px 0;
}

.video-review-popup-content-title {
    text-transform: capitalize;
    font-weight: 500;
}

.video-review-popup-close {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--border-color);
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 10px;
    transition: all ease .3s;
}

.video-review-popup-close:hover {
    background: var(--border-color);
}

.video-review-popup-close svg {
    width: 18px;
    height: 18px;
}

/* video-review-slider-section css end */

@media only screen and (max-width: 767px) {

    /* video-review-slider-section css start */
    .video-review-popup-wrap {
        gap: 20px;
        padding: 0 20px;
    }

    .video-review-popup-content {
        padding: 20px 0 20px 0;
    }

    /* video-review-slider-section css end */
}

@media only screen and (max-width: 575px) {

    /* video-review-slider-section css start */
    .review-video .video-play-btn {
        width: 18px;
        height: 16px;
    }

    .review-video .video-play-btn::before {
        width: 40px;
        height: 40px;
    }

    .review-video .video-play-btn span {
        border-left: 12px solid var(--white);
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }

    .review-video .video-play-btn::after {
        width: 40px;
        height: 40px;
    }

    /* video-review-slider-section css end */
}